Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1064719

Summary: Pending release warning: matplotlib 1.4+ will bundle qhull
Product: [Fedora] Fedora Reporter: Christopher Meng <i>
Component: python-matplotlibAssignee: Jef Spaleta <jspaleta>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 22CC: gwync, jonathan.underwood, jspaleta, paulo.cesar.pereira.de.andrade, quantum.analyst, tomspur
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: matplotlib-1.4.3-4.fc23 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-03-31 05:43:39 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 768062    
Bug Blocks:    

Description Christopher Meng 2014-02-13 07:24:31 UTC
Referenced from upstream, qhull will be included in extern folder. 

Please be careful :)

Comment 1 Elliott Sales de Andrade 2015-01-14 21:35:02 UTC
Fortunately for you, matplotlib 1.4.2 builds just fine against current qhull (cf. https://copr.fedoraproject.org/coprs/qulogic/backports/build/67468/).

Comment 2 Jaroslav Reznik 2015-03-03 15:28:43 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 3 Elliott Sales de Andrade 2015-03-31 05:15:36 UTC
The 1.4.3 builds in Fedora 21 are already building against the currently available qhull. So this report can be closed.